import ContactUsPage from "@/components/contactUs";
import Layout from "@/components/layout/StLayout";

function ContactUs() {
  return (
    <Layout name="/contact-us">
      <ContactUsPage />
    </Layout>
  );
}

export default ContactUs;
